<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="92062" dateMiseAJour="2024-12-11" id="ti-92062-01" idPresta="5e159882b473e45834f55593" pivotLocal="ti">
    <Nom>Tribunal de proximité de Puteaux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>131 RUE DE LA REPUBLIQUE</Ligne>
        <CodePostal>92800</CodePostal>
        <NomCommune>PUTEAUX</NomCommune>
        <Localisation>
            <Latitude>48.88405</Latitude>
            <Longitude>2.238008</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 46 93 08 00</Téléphone>
        <Télécopie>01 47 73 08 26</Télécopie>
        <Email>tprx-puteaux@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="dimanche">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>08h30 - 12h30 du lundi au vendredi
13h30 - 16h30 mercredi</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>92050</commune>
        <commune>92062</commune>
        <commune>92063</commune>
        <commune>92073</commune>
    </CompetenceCommunale>
</Organisme>